<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div class="row">
        <div class="col-md-2">
            <select class="form-control" th:name="${path.fullPath}" th:attr="data-parsley-required=${data.mandatory}? true">
                <option value="" nash-th:attr="selected=*{value == null ? true : null}"></option>
                <option value="yes" nash-th:text="#{Yes}" nash-th:attr="selected=*{value == true ? true : null}"></option>
                <option value="no" nash-th:text="#{No}" nash-th:attr="selected=*{value == false ? true : null}"></option>
            </select>
        </div>
    </div>
</div>